body { color: #000000;
       background-color: #fff;
       font-size: 10pt;
       font-family: Tahoma;
       margin: 10; }

td.nav     { color: #000000;
             background-color: #fff;
             font-size: 10pt;
             text-align: center;
             font-family: Tahoma }
td.header  { color: #000000;
             font-size: 10pt;
             font-family: Tahoma }
td.label   { color: #000000;
             background-color: #ccccff;
             font-size: 10pt;
             font-family: Tahoma }
td.body    { color: #000000;

             background-color: #ffffff;
             font-size: 10pt;
             font-family: Tahoma }

td.bodyalt { color: #000000;
             background-color: #e9e9e9;
             font-size: 10pt;
             font-family: Tahoma }
td.footer  { color: #000000;
             font-size: 10pt;
             font-family: Tahoma }

a:link     { color: #002060;
             text-decoration: none;
             font-size: 10pt;
             font-family: Tahoma }
a:visited  { color: #333333;
             text-decoration: none;
             font-size: 10pt;
             font-family: Tahoma }
a:active   { color: #606060;
             text-decoration: none;
             font-size: 10pt;
             font-family: Tahoma }
a:hover    { color: #700000;
             text-decoration: none;
             font-size: 10pt;
             font-family: Tahoma }
.good     { color: #0033FF;
             font-weight: bold }
.bad      { color: #CC3300;
             font-weight: bold }
div.heading {
    background-color: #64879d; 
    color: #EDF2F5;
    padding: 9px; 
    text-align: left; 
    font-size: 16px; 
    font-weight: bold;  
    text-transform: uppercase; 
}
div.leftsidebar { 
    float: left; 
    width: 120px; 
    background-color: #EDF2F5;
    font-size: 12px; 
    padding: 7px; 
    border: 1px solid #64879d;
    color: #444444; 
}
div.thebody { 
    padding: 5px; 
    margin-left: 150px; 
    font-size: 10pt; 
    font-family: Tahoma; 
}
div.bottom {
    background-color: #EDF2F5; 
    border: 1px solid #64879d;
    padding: 3px; 
    text-align: center;
    font-size: 11; 
}
p.title { 
    font-size: 14pt; 
    font-weight: bold; 
    margin: 0; 
}
p.smalltitle { 
    font-size: 12pt; 
    font-weight: bold; 
    margin: 0; 
    padding: 4px; 
    background-color: #CCCCCC; 
    text-transform: uppercase; 
}
p.sectionname { 
    font-weight: bold; 
    margin: 0;
}
.leftsidebar p.sectionname {
    padding-left: 15px;
}
.icons {
    text-align: center;
}

* {box-sizing:border-box}
body {font-family: Verdana,sans-serif;}
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
